
<!-- <p routerLink="/login">Welcome to CBT Bank</p> -->
<div style="background-color: aquamarine;">

  <div class="container text-center" routerLink="/login">
    <div class="card m-3 bg-success text-white">
      <h1>Welcome to CBT Bank!</h1>
    </div>
  </div>

</div>

  

<router-outlet></router-outlet>